Subject: Re: I would like to give a concert for free!
From: [email-masked]
To: [email-masked]
Date: Fri, 29 Aug 2003 13:59:28 +0200 (CEST)

Dear Kristina,

After reading your email, I am happy to inform you that we were indeed 
looking for a pianist long long ago! It is a totally amazing coincidence
that you wrote to us now. Unfortunately I have to inform you that it isn't
possible to give a concert for free, so we will pay you $200 000 if you
don't mind.

Another problem is that we can't allow you to play solo because the only
possibility is to play with the Concertgebouw orchestra conducted by
Valery Gergiev.

You can choose which concert you would like to play, and on which date you
like.

I hope to hear from you as soon as possible.

Kind regards,

Piucho Munjova, director of the Most Amazing Church in Holland, Apeldoorn.